@charset "UTF-8";
/********************************************************************
	Element Default Setting
*********************************************************************/
html {
  width: 100%;
  height: 100%;
}
body {
  padding: 0;
  margin: 0;
  width: 100%;
  height: 100%;
  -webkit-text-size-adjust: none;
  word-wrap: break-word;
  -webkit-tap-highlight-color: transparent;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
menu,
nav,
section {
  display: block;
}
img,
table,
tr,
td,
textArea,
iframe,
fieldset {
  border: 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  padding: 0;
  margin: 0;
}
table {
  width: 100%;
  border: 0;
  border-spacing: 0;
  border-collapse: collapse;
}
table th {
  font-weight: normal;
}
textarea {
  -webkit-appearance: none;
  -webkit-border-radius: 0;
  border: 0;
  resize: none;
}
li {
  list-style: none;
}
hr {
  border: none;
  height: 0;
}

p {
  padding: 0;
  margin: 0;
}

i {
  font-style: normal;
}
s {
  text-decoration: none;
}
em {
  font-style: normal;
}
a {
  cursor: pointer;
  color: inherit;
  text-decoration: none;
}
img {
  vertical-align: middle;
}
/* base - input */
button {
  outline: none;
  border: 0;
  cursor: pointer;
}
input,
select {
  /* -webkit-appearance: none; */
  -webkit-border-radius: 0;
  vertical-align: middle;
}
select::-ms-expand {
  display: none;
}
input:checked[type="checkbox"] {
  background-color: #666;
  -webkit-appearance: checkbox;
}
input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
}
input[type="submit"] {
  cursor: pointer;
}

/********************************************************************
	Font
*********************************************************************/

html {
  font-size: 16px; /* 기준 */
}
body,
button,
a {
  font-family: "notokr", sans-serif;
}
a:link,
a:visited,
a:active {
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
}

/********************************************************************
	Form
*********************************************************************/
.input-wrap {
  overflow: hidden;
} /* Input width 100% Style */

input[type="text"],
input[type="email"],
input[type="tel"],
input[type="password"] {
  width: 100%;
  height: 43px;
  font-size: 0.875rem;
  line-height: 43px;
  border: 1px solid #ddd;
  background: #fff;
  padding: 0 10px 0 10px;
  box-sizing: border-box;
  outline: none;
  font-family: "notokr", sans-serif;
}

select {
  height: 43px;
  font-size: 0.95rem;
  line-height: 43px;
  border: 1px solid #ddd;
  background: #fff;
  padding: 0 10px 0 10px;
  box-sizing: border-box;
  outline: none;
  font-family: "notokr", sans-serif;
  background: url("../../images/viewer/btn_arrow_down.png") right center
    no-repeat;
  padding-right: 16px;
}

.select-wrap select {
  width: 100%;
}

textarea {
  width: 100%;
  font-size: 0.95rem;
  border: 1px solid #ddd;
  background: #fff;
  padding: 18px 10px;
  box-sizing: border-box;
  outline: none;
  font-family: "notokr", sans-serif;
}
textarea::placeholder {
  font-size: 0.846rem;
}
textarea::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #a0a0a0;
  font-size: 0.846rem;
}
textarea::-moz-placeholder {
  /* Firefox 19+ */
  color: #a0a0a0;
  font-size: 0.846rem;
}
textarea:-ms-input-placeholder {
  /* IE 10+ */
  color: #a0a0a0;
  font-size: 0.846rem;
}
textarea:-moz-placeholder {
  /* Firefox 18- */
  color: #a0a0a0;
  font-size: 0.846rem;
}

label.check {
  position: relative;
  padding-left: 31px;
  padding-right: 20px;
  cursor: pointer;
  display: inline-block;
  vertical-align: top;
  min-height: 20px;
  line-height: 20px;
  font-size: 0.875rem;
  letter-spacing: -0.42px;
}
label.check input {
  opacity: 0;
  position: absolute;
  left: 0;
  right: auto;
  top: 0;
  bottom: auto;
  z-index: -1;
}
label.check input + i {
  position: absolute;
  left: 0;
  right: auto;
  top: 0;
  bottom: auto;
  width: 20px;
  height: 20px;
  background: url("../../images/viewer/form_check_off.png") no-repeat left
    center;
  background-size: contain;
}
label.check input:checked + i {
  background-image: url("../../images/viewer/form_check_on.png");
}
label.radio {
  position: relative;
  padding-left: 39px;
  padding-right: 30px;
  cursor: pointer;
  display: inline-block;
  vertical-align: top;
  min-height: 18px;
  font-size: 0.875rem;
  letter-spacing: -0.42px;
  line-height: 1.5;
  line-height: 18px;
  color: #222;
}
label.radio input {
  opacity: 0;
  position: absolute;
  left: 0;
  right: auto;
  top: 0;
  bottom: auto;
  z-index: -1;
}
label.radio input + i {
  position: absolute;
  left: 0;
  right: auto;
  top: 0;
  bottom: auto;
  width: 18px;
  height: 18px;
  background: url("../../images/common/form_radio_off.png") no-repeat left
    center;
  background-size: contain;
}
label.radio input:checked + i {
  background-image: url("../../images/viewer/form_radio_on.png");
}

table tr.selected td {
  background: #fff url(../../images/common/bg_charge_tbl1_selected.png) repeat-x
    left 7px;
  font-weight: bold;
  color: #da291c !important;
}
table tr.selected td strong,
table tr.selected td span {
  color: #da291c !important;
}
table tr.selected td label.radio input:checked + i {
  background-image: url("../../images/common/form_radio_on.png") !important;
}
dl dd.selected {
  background: #fff url(../../images/common/bg_charge_tbl1_selected.png) repeat-x
    left 6px;
  background-size: 1px 41px;
}

div.form-wrap dt {
  padding: 27px 0 7px 0;
  color: #000;
  font-weight: 500;
  font-family: "notokr", sans-serif;
}
div.form-wrap dt:first-of-type {
  padding-top: 0;
}
div.form-wrap dt .es {
  display: inline-block;
  margin: 0;
  text-indent: -10000px;
  font-size: 0;
  line-height: 0;
  width: 10px;
  height: 10px;
  background: url(../../images/common/form_ic_star.png) no-repeat left top;
  background-size: 5px 5px;
  overflow: hidden;
}
.form-wrap dd {
  position: relative;
}
.form-wrap dd.snd {
  margin-top: 10px;
}
.form-wrap dd p.error {
  margin-top: 6px;
  margin-left: 12px;
  padding-left: 18px;
  background: url(../../images/common/form_ic_error.png) no-repeat left 3px;
  background-size: 13px;
  font-size: 0.875rem;
  color: #da291c;
}
.form-wrap dd p.msg-input {
  margin-top: 7px;
  font-size: 0.75rem;
  color: #da291c;
  font-weight: 500;
}

.placeholder-ie {
  color: #a0a0a0;
} /* IE 9 */

input[type="text"]::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #a0a0a0;
}
input[type="text"]::-moz-placeholder {
  /* Firefox 19+ */
  color: #a0a0a0;
}
input[type="text"]:-ms-input-placeholder {
  /* IE 10+ */
  color: #a0a0a0;
}
input[type="text"]:-moz-placeholder {
  /* Firefox 18- */
  color: #a0a0a0;
}
input[type="email"]::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #a0a0a0;
}
input[type="email"]::-moz-placeholder {
  /* Firefox 19+ */
  color: #a0a0a0;
}
input[type="email"]:-ms-input-placeholder {
  /* IE 10+ */
  color: #a0a0a0;
}
input[type="email"]:-moz-placeholder {
  /* Firefox 18- */
  color: #a0a0a0;
}
input[type="password"]::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #a0a0a0;
}
input[type="password"]::-moz-placeholder {
  /* Firefox 19+ */
  color: #a0a0a0;
}
input[type="password"]:-ms-input-placeholder {
  /* IE 10+ */
  color: #a0a0a0;
}
input[type="password"]:-moz-placeholder {
  /* Firefox 18- */
  color: #a0a0a0;
}

.form-wrap input[type="text"].alert-msg::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #da291c;
}
.form-wrap input[type="text"].alert-msg::-moz-placeholder {
  /* Firefox 19+ */
  color: #da291c;
}
.form-wrap input[type="text"].alert-msg:-ms-input-placeholder {
  /* IE 10+ */
  color: #da291c;
}
.form-wrap input[type="text"].alert-msg:-moz-placeholder {
  /* Firefox 18- */
  color: #da291c;
}
.form-wrap input[type="email"].alert-msg::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #da291c;
}
.form-wrap input[type="email"].alert-msg::-moz-placeholder {
  /* Firefox 19+ */
  color: #da291c;
}
.form-wrap input[type="email"].alert-msg:-ms-input-placeholder {
  /* IE 10+ */
  color: #da291c;
}
.form-wrap input[type="email"].alert-msg:-moz-placeholder {
  /* Firefox 18- */
  color: #da291c;
}
.form-wrap input[type="password"].alert-msg::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #da291c;
}
.form-wrap input[type="password"].alert-msg::-moz-placeholder {
  /* Firefox 19+ */
  color: #da291c;
}
.form-wrap input[type="password"].alert-msg:-ms-input-placeholder {
  /* IE 10+ */
  color: #da291c;
}
.form-wrap input[type="password"].alert-msg:-moz-placeholder {
  /* Firefox 18- */
  color: #da291c;
}

/********************************************************************
	Viewer
*********************************************************************/
.overflow-hidden {
  overflow: hidden !important;
  height: 100%;
}

.viewer-wrap {
  height: 100%;
}

/* 뷰어 헤더 */
.viewer-header-dummy {
  height: 50px;
}
.viewer-header {
  z-index: 100;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 50px;
  background: #000;
  color: #fff;
}
.viewer-header .title {
  height: 50px;
  line-height: 50px;
  font-size: 1.125rem;
  color: #fff;
  text-align: center;
  font-weight: 500;
}

.viewer-header div.logo {
  margin: 15px 0 0 31px;
  text-indent: -10000px;
  font-size: 0;
  line-height: 0;
  width: 56px;
  height: 21px;
  background: url(../../images/viewer/logo_s.png) no-repeat center top;
  overflow: hidden;
}

.viewer-header ul.tab-menu {
  position: absolute;
  top: 14px;
  left: 50%;
  margin: 0;
  padding: 0;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}
.viewer-header ul.tab-menu li {
  padding-left: 21px;
  padding-right: 20px;
  display: inline-block;
  background: url(../../images/viewer/bg_sep_bar1.png) no-repeat left center;
}
.viewer-header ul.tab-menu li:first-of-type {
  background-image: none;
}
.viewer-header ul.tab-menu li a {
  color: #a0a0a0;
  font-size: 1.125rem;
}
.viewer-header ul.tab-menu li a.current {
  color: #fff;
}

.viewer-header .btns-1 {
  position: absolute;
  left: 0;
  top: 0;
  font-size: 0;
}
.viewer-header .btns-1 button {
  vertical-align: top;
}
.viewer-header .btns-1 .btn-goback {
  z-index: 100;
  position: absolute;
  left: 0px;
  top: 0;
  width: 50px;
  height: 50px;
  background: url(../../images/viewer/btn-arrow-back.png) no-repeat center;
  text-indent: -1000px;
  overflow: hidden;
  cursor: pointer;
}
.viewer-header .btns-1 .btn-home {
  z-index: 100;
  position: absolute;
  left: 40px;
  top: 0;
  width: 50px;
  height: 50px;
  background: url(../../images/viewer/btn_btmenu_home_w.png) no-repeat center;
  text-indent: -1000px;
  overflow: hidden;
  cursor: pointer;
}

.viewer-header .btns-2 {
  position: absolute;
  right: 0;
  top: 11px;
  font-size: 0.875rem;
}
.viewer-header .btns-2 button {
  position: absolute;
  top: 0;
  right: 20px;
  width: 80px;
  line-height: 24px;
  color: #fff;
  font-weight: 500;
  border: 1px solid #fff;
  border-radius: 5px;
  background: transparent;
}
.viewer-header .btns-2 .btn-login {
  right: 110px;
}

/* 뷰어 frame */
.viewer-frame-wrap {
  position: relative;
  width: 100%;
  height: calc(100% - 50px);
}

/* 뷰어 콘텐츠 */
.viewer-content-wrap {
  position: relative;
  padding-top: 60px;
  width: 100%;
  height: 100%;
  height: calc(100% - 110px);
}
.viewer-content-wrap .cont-box {
  padding: 0;
  height: 100%;
}

.viewer-content-wrap .cont-box.cont-view-1p .cont {
  width: 40%;
  left: 50%;
  position: relative;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}
.viewer-content-wrap .cont-box.cont-view-1p .cont img {
  width: 100%;
}

.viewer-content-wrap .cont-box.cont-view-2p {
  padding: 0 40px;
}
.viewer-content-wrap .cont-box.cont-view-2p .cont {
  float: left;
  padding: 0 36px;
  width: calc(50% - 1px - 72px);
  height: 100%;
  border-left: 1px solid #e9e9e9;
}
.viewer-content-wrap .cont-box.cont-view-2p .cont:first-of-type {
  border: none;
}
.viewer-content-wrap .cont-box.cont-view-2p:after {
  display: block;
  height: 0;
  content: "";
  clear: both;
}

.viewer-content-wrap .cont-box.cont-view-2p .cont p {
  font-size: 0.75rem;
  padding: 0.75rem 15px;
}
.viewer-content-wrap .cont-box.cont-view-2p .cont img {
  width: 100%;
}
.viewer-content-wrap .btns-3 {
  position: absolute;
  right: 0;
  top: 8px;
  width: 180px;
  z-index: 1;
}
.viewer-content-wrap .btns-3 button {
  position: absolute;
  top: 0;
  right: 20px;
  line-height: 24px;
  padding-left: 26px;
  color: #222;
  font-size: 0.75rem;
  font-weight: bold;
  border: 1px solid #222;
  border-radius: 5px;
}
.viewer-content-wrap .btns-3 .btn-setting {
  right: 88px;
  background: url(../../images/s2/viewer/btn-option.png) 8px center / 16px
    no-repeat;
}
.viewer-content-wrap .btns-3 .btn-index {
  background: url(../../images/s2/viewer/btn-list.png) 8px center / 16px
    no-repeat;
}
/* 2020-04-29 추가 : 어두운 배경 폰트 스타일 */
.viewer-content-wrap .btns-3 .btn-setting.white {
  right: 88px;
  color: #fff;
  border: 1px solid #fff;
  background: url(../../images/s2/viewer/btn-option-w.png) 8px center / 16px
    no-repeat;
}
.viewer-content-wrap .btns-3 .btn-index.white {
  color: #fff;
  border: 1px solid #fff;
  background: url(../../images/s2/viewer/btn-list-w.png) 8px center / 16px
    no-repeat;
}

.viewer-index-mask,
.viewer-setting-mask {
  display: none;
  z-index: 98;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: transparent;
}

/* 2019-06-13 수정 */
.btn-prev-page {
  z-index: 99;
  position: absolute;
  left: 0;
  top: 50%;
  height: 80%;
  padding-right: 220px;
  text-indent: -1000px;
  overflow: hidden;
  background-color: transparent;
  opacity: 0;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-transition: opacity 500ms ease;
  transition: opacity 500ms ease;
}
.btn-next-page {
  z-index: 99;
  position: absolute;
  right: 0;
  top: 50%;
  height: 80%;
  padding-left: 220px;
  text-indent: -1000px;
  overflow: hidden;
  background-color: transparent;
  opacity: 0;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-transition: opacity 500ms ease;
  transition: opacity 500ms ease;
}
.btn-prev-page:hover {
  background: url(../../images/viewer/btn-arrow-prev.png) no-repeat 20px center;
  opacity: 1;
}
.btn-next-page:hover {
  background: url(../../images/viewer/btn-arrow-next.png) no-repeat 204px center;
  opacity: 1;
}

/* 뷰어 네비게이션 */
.viewer-nav {
  z-index: 100;
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  background: #f1f1f1;
  color: #222;
}
.viewer-nav .btn-prev-book {
  position: absolute;
  top: 50%;
  left: 20px;
  line-height: 24px;
  color: #222;
  font-size: 0.75rem;
  font-weight: bold;
  border: 1px solid #222;
  border-radius: 5px;
  background: transparent;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.viewer-nav .btn-next-book {
  position: absolute;
  top: 50%;
  right: 20px;
  line-height: 24px;
  color: #222;
  font-size: 0.75rem;
  font-weight: bold;
  border: 1px solid #222;
  border-radius: 5px;
  background: transparent;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
/* 2020-04-29 추가 : 버튼 비활성화시 회색 처리 */
.viewer-nav .btn-prev-book[disabled],
.viewer-nav .btn-next-book[disabled] {
  color: #bbb;
  border: 1px solid #bbb;
}
.viewer-nav .nav-slider {
  position: relative;
  padding: 0 190px 0 125px;
  height: 50px;
  border-top: 1px solid #d3d3d3;
  background: #fff;
}
.viewer-nav .nav-slider .noUi-horizontal {
  top: 50%;
  height: 3px;
  background: #c5c5c5;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.viewer-nav .nav-slider .noUi-horizontal .noUi-handle {
  width: 15px;
  height: 15px;
  background: #fff;
  border: 1px solid #969696;
  border-radius: 50%;
  box-shadow: none;
  cursor: pointer;
}
html:not([dir="rtl"]) .noUi-horizontal .noUi-handle {
  right: -9px;
}
.viewer-nav .nav-slider .noUi-target {
  border: none;
  border-radius: 0;
  box-shadow: none;
}
.viewer-nav .nav-slider .noUi-handle:before,
.viewer-nav .noUi-handle:after {
  display: none;
}
.viewer-nav .nav-slider .noUi-connect {
  background: #545454;
}
.viewer-nav .nav-slider-value {
  position: absolute;
  top: 50%;
  right: 113px;
  width: 65px;
  font-size: 0.75rem;
  color: #222;
  font-weight: 500;
  text-align: center;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.viewer-index {
  display: none;
  z-index: 110;
  position: fixed;
  right: 0;
  top: 0px;
  width: 300px;
  height: calc(100% - 101px);
  box-shadow: 2px 2px 15px rgba(0, 0, 0, 0.25);
}
.viewer-index .viewer-index-wrap {
  width: 100%;
  min-height: 100%;
  height: 100%;
  overflow-y: auto;
  background: #f1f1f1;
}
.viewer-index .index-header {
  position: relative;
}
.viewer-index .index-header .title {
  padding-left: 20px;
  height: 56px;
  line-height: 56px;
  font-size: 1rem;
  color: #222;
  font-weight: bold;
}
.viewer-index .index-header .btn-index-close {
  position: absolute;
  right: 20px;
  top: 20px;
  width: 17px;
  height: 17px;
  color: #222;
  background: url(../../images/viewer/btn_close_pop.png) no-repeat center center;
  background-size: 17px;
  text-indent: -10000px;
  overflow: hidden;
}

.viewer-index .index-list {
  margin: 0;
  padding: 0;
  height: auto;
  background: #f1f1f1;
}
.viewer-index .index-list li {
  font-weight: 500;
}
.viewer-index .index-list li a {
  display: block;
  padding-left: 20px;
  height: 40px;
  line-height: 40px;
  font-size: 0.875rem;
  text-align: left;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
.viewer-index .index-list li a .start-page {
  display: inline-block;
  width: 45px;
  font-size: 0.75rem;
  color: #666;
}
.viewer-index .index-list li.on {
  background: #dadada;
}

/* 화면 설정 */
.viewer-setting {
  box-sizing: border-box;
  display: none;
  z-index: 110;
  position: fixed;
  right: 0;
  top: 0;
  width: min(390px, 100%);
  height: auto;
  background: #f1f1f1;
  color: #222;
  overflow: hidden;
  box-shadow: 2px 2px 15px rgba(0, 0, 0, 0.25);
}
.viewer-setting .bright-slider {
  position: relative;
  padding: 0 20px 0 0;
  height: 40px;
}
.viewer-setting .bright-slider .noUi-horizontal {
  top: 50%;
  height: 2px;
  background: #ddd;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.viewer-setting .bright-slider .noUi-target {
  border: none;
  border-radius: 0;
  box-shadow: none;
}
.viewer-setting .bright-slider .noUi-horizontal .noUi-handle {
  width: 15px;
  height: 15px;
  background: #fff;
  border: 1px solid #969696;
  border-radius: 50%;
  box-shadow: none;
  cursor: pointer;
}

.viewer-setting .bright-slider .noUi-handle:before,
.viewer-setting .bright-slider .noUi-handle:after {
  display: none;
}
.viewer-setting .bright-slider .noUi-connect {
  background: #da291c;
}
.viewer-setting .btn-set-default {
  background: transparent url(../../images/viewer/btn-set-default.png) no-repeat
    right center;
  background-size: 20px 18px;
  padding-right: 30px;
}

/* 로그인 */
.viewer-login {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

div.login {
  padding: 0;
  margin: 0 auto;
  background: #fff;
  width: 344px;
  height: 520px;
}

div.login div.logo {
  margin: 87px 0 97px 0;
  text-indent: -10000px;
  font-size: 0;
  line-height: 0;
  width: 100%;
  height: 52px;
  background: url(../../images/viewer/logo.png) no-repeat center top;
  overflow: hidden;
}

div.login .form-wrap {
  padding: 0 21px 30px 21px;
}
div.login .form-wrap input.txt,
div.login .form-wrap input.email,
div.login .form-wrap input.tel,
div.login .form-wrap input.pwd {
  border: none;
  height: 30px;
  background-color: #fff;
  border-bottom: 1px solid #a0a0a0;
  padding: 0;
  margin: 0 0 20px 0;
  font-family: "notokr", sans-serif;
  font-size: 0.875rem;
}

div.login .form-wrap .focusin {
  background-color: #eee !important;
} /* 2019-06-13 추가 */

div.login .form-wrap .labels {
  text-align: left;
  height: 20px;
}
div.login .form-wrap .labels label {
  display: inline-block;
  vertical-align: top;
  font-size: 0.75rem;
  min-height: 20px;
  line-height: 20px;
  color: #a0a0a0;
}

div.login .form-wrap .btnset a {
}
div.login .form-wrap .btnset .btn-login {
  margin-top: 27px;
  display: block;
  width: 100%;
  height: 50px;
  border: 1px solid #da291c;
  line-height: 48px;
  font-size: 1rem;
  color: #fff;
  background: #da291c;
  text-align: center;
}
div.login .form-wrap .btnset .btn-join {
  margin-top: 10px;
  display: block;
  width: 100%;
  height: 50px;
  line-height: 50px;
  text-align: center;
  font-size: 1rem;
  color: #da291c;
  background: #da291c;
}
div.login .form-wrap .btnset .btn-join span {
  background: #fff;
}

div.login .or {
  margin: -3px 21px 26px 21px;
  height: 16px;
  text-align: center;
  background: url(../../images/viewer/bg_dot_1px_a0a0a0.png) repeat-x left
    center;
}
div.login .or span {
  display: inline-block;
  background: #fff;
  padding: 0 10px;
  font-size: 0.75rem;
  vertical-align: top;
}

div.login div.sns {
}
div.login div.sns ul {
  padding: 0;
  margin: 0;
  text-align: center;
  font-size: 0;
}

div.login .sns li {
  padding: 0;
  width: 61px;
  display: inline-block;
}
div.login .sns a {
  display: block;
  padding-top: 42px;
  font-size: 0.875rem;
  letter-spacing: -0.42px;
  text-align: center;
  background-position: center top;
  background-repeat: no-repeat;
  font-weight: 500;
}

div.login .sns li.n a {
  background-image: url("../../images/viewer/login_sns_naver.png");
  color: #2cb31e;
}
div.login .sns li.k a {
  background-image: url("../../images/viewer/login_sns_kakao.png");
  color: #3b1e1e;
}
div.login .sns li.f a {
  background-image: url("../../images/viewer/login_sns_facebook.png");
  color: #3c5a9a;
}
div.login .sns li.g a {
  background-image: url("../../images/viewer/login_sns_google.png");
  color: #e2492d;
}

div.login .util {
  margin-top: 30px;
  text-align: center;
  font-size: 0;
}
div.login .util a {
  display: inline-block;
  vertical-align: top;
  letter-spacing: -0.449px;
  line-height: 1.1;
  padding: 0 10px;
  position: relative;
  font-size: 0.875rem;
  color: #a0a0a0;
}
div.login .util a:first-child:after {
  content: "";
  display: block;
  position: absolute;
  right: -1px;
  top: 2px;
  bottom: auto;
  width: 1px;
  height: 12px;
  background: #cccfd4;
  overflow: hidden;
  font-size: 0;
  line-height: 0;
}

div.login .link-join {
  padding: 30px 0 40px 80px;
  font-size: 0.875rem;
}
div.login .link-join a {
  margin: 0 0 0 7px;
  color: #222;
  text-decoration: underline;
  font-size: 1.125rem;
}

/* 책 목록 화면 */

.list-func {
  padding: 0 40px;
  border-bottom: 1px solid #ddd;
  height: 60px;
  font-weight: 500;
  font-size: 0;
}
.list-func:after {
  content: "";
  display: block;
  clear: both;
}
.list-func .multiple {
  float: left;
  padding-top: 20px;
  padding-bottom: 20px;
  font-size: 0.875rem;
}
.list-func .multiple .mode {
  padding-left: 25px;
  background: url("../../images/common/form_ic_checked_off.png") left center
    no-repeat;
  font-size: 0.875rem;
  color: #222;
}
.list-func .all {
  float: left;
  height: 60px;
  line-height: 60px;
  font-size: 0.875rem;
  color: #222;
}
.list-func .multiple .mode.on {
  background-image: url("../../images/common/form_ic_checked.png");
  color: #da291c;
  font-size: 0.875rem;
}

.list-func .align {
  float: right;
  font-size: 0.875rem;
}
.list-func .align select {
  border: none;
  height: 60px;
  padding-right: 16px;
  font-size: 0.875rem;
  color: #a0a0a0;
  background: url("../../images/viewer/btn_arrow_down.png") right center
    no-repeat;
  text-align: right;
  text-align-last: right;
  direction: rtl;
}
.list-func .align option {
  direction: rtl;
}
.list-func .btnset {
  float: right;
}
.list-func .btn-download-select,
.list-func .btn-delete-select {
  margin-top: 12px;
  display: block;
  width: 140px;
  height: 36px;
  line-height: 36px;
  font-size: 0.875rem;
  color: #fff;
  background: #da291c;
  text-align: center;
} /* 2019-05-22 수정 */

.list-func-1 {
  border-bottom: none;
  height: 67px;
}
.list-func-1 .btn-download-select {
  margin-top: 17px;
}
.list-func-1 .multiple {
  padding-top: 27px;
}

div.book-header {
  position: relative;
  height: 58px;
  border-bottom: 1px solid #ddd;
}
div.book-header .btn-goback {
  position: absolute;
  left: 0;
  top: 0;
  width: 58px;
  height: 58px;
  background: #fff url("../../images/viewer/btn_goback.png") center center
    no-repeat;
  border-right: 1px solid #ddd;
  overflow: hidden;
  text-indent: -1000px;
}
div.book-header .amount {
  color: #545454;
}
h2.book-title {
  padding: 18px 0 0 79px;
  line-height: 1.1;
  font-size: 1.25rem;
  font-weight: bold;
  color: #222;
}

ul.book-list {
  margin: 0;
  padding: 0 20px 30px 20px;
  font-size: 0;
}
ul.book-list li {
  margin: 30px 20px 10px 20px;
  width: 120px;
  display: inline-block;
  vertical-align: top;
  font-size: 0.875rem;
}
ul.book-list li .img {
  position: relative;
}
ul.book-list li .img img {
  width: 120px;
  height: 170px;
}
ul.book-list li .img label.check {
  padding-left: 20px;
  padding-right: 0;
  position: absolute;
  right: 0;
  bottom: 0;
}

ul.book-list li .cont .title {
  margin: 10px 0 0 0;
  line-height: 1.3;
  color: #222;
  font-size: 0.875rem;
  font-weight: 500;
}
ul.book-list li .cont .state {
  margin: 5px 0 0 0;
  line-height: 1.1;
  color: #959595;
  font-size: 0.75rem;
}
ul.book-list li .cont p.from {
  margin-top: 6px;
  padding-bottom: 0;
  line-height: 1.2;
  font-size: 0.75rem;
}
ul.book-list li .cont p.from span {
  font-size: 0.75rem;
  color: #959595;
}
ul.book-list li .cont p.from span.sep {
  margin: 2px 6px 0 6px;
  vertical-align: top;
  display: inline-block;
  width: 1px;
  height: 10px;
  background: #a0a0a0;
  font-size: 0;
  line-height: 0;
  text-align: left;
  text-indent: -1000px;
  overflow: hidden;
}
ul.book-list li .cont .period {
  margin: 7px 0 0 0;
  padding-left: 18px;
  color: #da291c;
  font-size: 0.75rem;
  line-height: 1.2;
  background: url("../../images/viewer/ic_list_period.png") left center
    no-repeat;
  font-weight: 500;
}
ul.book-list li .cont .period.expired {
  color: #959595;
  background-image: url("../../images/viewer/ic_period_off.png");
}
ul.book-list li .btns {
}
ul.book-list li .btns .btn-2depth {
  margin-top: 9px;
  display: inline-block;
  padding: 0 23px 0 15px;
  height: 24px;
  line-height: 24px;
  border: 1px solid #bfbfbf;
  border-radius: 13px;
  text-align: center;
  background: url("../../images/viewer/btn_arrow_s.png") right 10px center
    no-repeat;
  font-size: 0.75rem;
  color: #959595;
}
ul.book-list li .btns .btn-download {
  margin-top: 7px;
  display: inline-block;
  padding-left: 27px;
  color: #959595;
  font-size: 0.75rem;
  background: url("../../images/viewer/btn_list_download.png") left center
    no-repeat;
}
ul.book-list li .btns .btn-baro-view {
  margin-top: 7px;
  display: inline-block;
  padding-left: 27px;
  color: #959595;
  font-size: 0.75rem;
  background: url("../../images/viewer/btn_list_baro_view.png") left center
    no-repeat;
}

.mylibrary-2d ul.book-list li {
  margin-top: 0;
  margin-bottom: 70px;
}

/* 팝업 - 설정 */
.pop-setting-app {
  display: none;
  position: absolute;
  right: 20px;
  top: 45px;
  width: 278px;
  border: 1px solid #c3c3c3;
  background: #fff;
}
.pop-setting-app ul.menu-list {
  margin: 0;
  padding: 13px 0 12px 0;
}
.pop-setting-app ul.menu-list li {
  padding: 5px 0 5px 19px;
  font-size: 0.875rem;
  color: #222;
  font-weight: 500;
}

/* 팝업 - 프로그램 정보 */
.pop-program-info {
  display: none;
  position: absolute;
  left: 50%;
  top: 50%;
  margin: -276px 0 0 -149px;
  width: 298px;
  height: 552px;
  border: 1px solid #c3c3c3;
  background: #fff;
}
.pop-program-info div.logo {
  margin: 58px auto 38px auto;
  width: 90px;
  height: 34px;
  background: url(../../images/viewer/logo.png) no-repeat center top;
  background-size: contain;
  overflow: hidden;
  text-indent: -10000px;
  font-size: 0;
  line-height: 0;
}
.pop-program-info p {
  text-align: center;
  color: #222;
  font-weight: 500;
}
.pop-program-info p.title {
  font-size: 1rem;
}
.pop-program-info p.version {
  margin: 14px 0 29px 0;
  font-size: 0.75rem;
}
.pop-program-info p.hd {
  margin: 0 auto;
  padding: 34px 0 0 0;
  width: 230px;
  border-top: 1px solid #ddd;
  font-size: 0.75rem;
}

.pop-program-info dl.opensource {
}
.pop-program-info dl.opensource dt {
  margin: 0;
  padding: 0;
  font-size: 0.75rem;
  color: #222;
  font-weight: normal;
  text-align: center;
}
.pop-program-info dl.opensource dd {
  margin: 0;
  padding: 0 0 16px 0;
  font-size: 10px;
  color: #a0a0a0;
  font-weight: 300;
  text-align: center;
}
.pop-program-info p.copyright {
  font-size: 10px;
  color: #a0a0a0;
  font-weight: 300;
}

.btn-close-pop {
  position: absolute;
  right: 10px;
  top: 10px;
  width: 17px;
  height: 17px;
  background: url(../../images/viewer/btn_close_pop.png) no-repeat center center;
  text-indent: -1000px;
  overflow: hidden;
}

/* 팝업 : 마지막 페이지 */
.pop-viewer-content-lastpage {
  position: fixed;
  left: 50%;
  top: 50%;
  margin: -185px 0 0 -149px;
  width: 298px;
  height: 370px;
  background: #fff;
  border: 1px solid #c3c3c3;
}
.viewer-content-lastpage {
  padding: 0 40px;
}
.viewer-content-lastpage .title {
  padding-top: 40px;
  padding-bottom: 4px;
  font-size: 1rem;
  font-weight: bold;
  text-align: center;
}
.viewer-content-lastpage .from {
  padding-bottom: 14px;
  font-size: 0.75rem;
  text-align: center;
}
.viewer-content-lastpage .from span.author {
  color: #a0a0a0;
}
.viewer-content-lastpage .from span.sep {
  margin: -2px 8px 0 8px;
  vertical-align: middle;
  display: inline-block;
  width: 1px;
  height: 9px;
  background: #a0a0a0;
  font-size: 0;
  line-height: 0;
  text-align: left;
  text-indent: -1000px;
  overflow: hidden;
}
.viewer-content-lastpage .from span.publ {
  color: #b1c2cf;
}

.viewer-content-lastpage .write-star {
  display: inline-block;
  margin-top: 26px;
  margin-right: 28px;
  width: 78px;
  text-align: center;
  vertical-align: top;
}
.viewer-content-lastpage .write-star .nums {
  padding-top: 50px;
  padding-bottom: 12px;
  background: transparent url(../../images/viewer/icon-write-star.png) no-repeat
    center top;
  text-align: center;
  font-size: 0.75rem;
  font-weight: bold;
}
.viewer-content-lastpage .write-star .btn-write-star {
  display: inline-block;
  width: 76px;
  height: 32px;
  line-height: 30px;
  border: 1px solid #b2b2b2;
  background: #fff;
  font-size: 0.75rem;
  text-align: center;
}

.viewer-content-lastpage .write-review {
  display: inline-block;
  margin-top: 26px;
  margin-left: 28px;
  width: 78px;
  text-align: center;
  vertical-align: top;
}
.viewer-content-lastpage .write-review .nums {
  padding-top: 50px;
  padding-bottom: 12px;
  background: transparent url(../../images/viewer/icon-write-review.png)
    no-repeat center 6px;
  text-align: center;
  font-size: 0.75rem;
  font-weight: bold;
}
.viewer-content-lastpage .write-review .btn-write-review {
  display: inline-block;
  width: 74px;
  height: 30px;
  line-height: 30px;
  border: 1px solid #b2b2b2;
  background: #fff;
  font-size: 0.75rem;
  text-align: center;
}

.viewer-content-lastpage .write-done .nums {
  color: #da291c !important;
  background-image: url(../../images/viewer/icon-write-star-on.png);
}
.viewer-content-lastpage .write-done .btn-write-star,
.viewer-content-lastpage .write-done .btn-write-review {
  color: #a0a0a0;
}

.viewer-content-lastpage .write-star.write-done .nums {
  background-image: url(../../images/viewer/icon-write-star-on.png);
}
.viewer-content-lastpage .write-review.write-done .nums {
  background-image: url(../../images/viewer/icon-write-review-on.png);
}

.viewer-content-lastpage p.comment {
  font-size: 0.875rem;
  text-align: center;
}
.viewer-content-lastpage .btn-view-next {
  margin-top: 30px;
  display: block;
  width: 100%;
  height: 40px;
  border: none;
  background: #222;
  color: #fff;
  font-size: 0.875rem;
  text-align: center;
}

/* 팝업 - 별점 주기 */

.pop-viewer-givestar {
  position: fixed;
  left: 50%;
  top: 50%;
  margin: -119px 0 0 -149px;
  width: 298px;
  height: 218px;
  background: #fff;
  border: 1px solid #c3c3c3;
}

.givestar-wrap .score {
  padding: 28px 0 15px 0;
  text-align: center;
  font-size: 1.5rem;
  color: #da291c;
  font-weight: bold;
}
.givestar-wrap .guide {
  padding: 12px 15px 17px 15px;
  text-align: center;
  font-size: 0.875rem;
  color: #959595;
}
.givestar-wrap .givestar-wrap {
  text-align: center;
}
.givestar-wrap .givestar-action {
  position: relative;
  width: 182px;
  margin: 0 auto;
}
.givestar-wrap .givestar-action .noUi-target {
  opacity: 0;
  position: absolute;
  left: 10px;
  top: 5px;
  width: 160px;
  margin: 0 auto;
  cursor: pointer;
}
.givestar-wrap .givestar-action .noUi-horizontal .noUi-handle {
  margin-left: 0;
  border: none;
  border-radius: 0;
  background: none;
  cursor: default;
  box-shadow: none;
  right: -14px;
  width: 28px;
}
.givestar-wrap .givestar-action .noUi-horizontal .noUi-handle:before,
.givestar-wrap .givestar-action .noUi-horizontal .noUi-handle:after {
  display: none;
}

.star3 {
  display: inline-block;
  width: 182px;
  height: 30px;
  text-indent: -10000px;
  font-size: 0;
  line-height: 0;
  overflow: hidden;
  background-size: cover;
}

.star3-0 {
  background-image: url(../../images/common/star3_0.png);
}
.star3-1 {
  background-image: url(../../images/common/star3_1.png);
}
.star3-2 {
  background-image: url(../../images/common/star3_2.png);
}
.star3-3 {
  background-image: url(../../images/common/star3_3.png);
}
.star3-4 {
  background-image: url(../../images/common/star3_4.png);
}
.star3-5 {
  background-image: url(../../images/common/star3_5.png);
}
.star3-6 {
  background-image: url(../../images/common/star3_6.png);
}
.star3-7 {
  background-image: url(../../images/common/star3_7.png);
}
.star3-8 {
  background-image: url(../../images/common/star3_8.png);
}
.star3-9 {
  background-image: url(../../images/common/star3_9.png);
}
.star3-10 {
  background-image: url(../../images/common/star3_10.png);
}

.pop .btnset {
  padding: 10px 0;
  text-align: center;
}
.pop .btnset .btn {
  display: inline-block;
  width: 30%;
  background: transparent;
  outline: 0;
  border: none;
  font-size: 0.875rem;
  color: #222;
  font-weight: bold;
}
.pop .btnset .btn.right {
  margin-left: -4px;
}
.pop .btnset .btn.left,
.pop .btnset .btn.right {
  width: 50%;
}
.pop .btnset .btn.red {
  color: #da291c;
}
.pop .btnset .btn.gray {
  color: #959595;
}

#option-box {
  padding: 1rem;
}
#option-box fieldset {
  border: none;
  margin: 0;
  padding: 0;
}
#option-box legend {
  color: #222;
  font-weight: bold;
  margin-bottom: 1rem;
  padding: 0;
}
.option-row {
  align-items: center;
  display: flex;
  margin-bottom: 1rem;
}
.option-title {
  flex: 80px;
}
.option-content {
  display: flex;
}
.viewer-setting .option-fullscreen {
  margin-bottom: 1rem;
  text-align: right;
}
.viewer-setting input[type="checkbox"],
.viewer-setting input[type="radio"] {
  margin: 0 0.25rem 0 0;
}
.viewer-setting .option-page label {
  margin-left: 2rem;
}
.viewer-setting .btn-bgcolor {
  background: #fff;
  border-radius: 3px;
  border: 2px solid #ddd;
  height: 22px;
  margin-left: 1rem;
  overflow: hidden;
  text-indent: -10000px;
  width: 22px;
}
.viewer-setting .btn-bgcolor-1 {
  background: #fff;
  border-color: #ddd;
}
.viewer-setting .btn-bgcolor-2 {
  background: #f8e6db;
  border-color: #f8e6db;
}
.viewer-setting .btn-bgcolor-3 {
  background: #b0b0b0;
  border-color: #b0b0b0;
}
.viewer-setting .btn-bgcolor-4 {
  background: #666;
  border-color: #666;
}
.viewer-setting .btn-bgcolor-5 {
  background: #222;
  border-color: #222;
}
.viewer-setting .btn-bgcolor-on {
  border-color: #da291c;
}
.viewer-setting .btn-font {
  background: none;
  color: #a0a0a0;
  font-size: 0.875rem;
  margin-left: 5px;
}
.viewer-setting .btn-font-on {
  color: #da291c;
}
.viewer-setting .btn-size {
  width: 22px;
  height: 22px;
  border: 1px solid #aeaeae;
  border-radius: 50%;
  background: #fff url(../../images/viewer/btn-size-smaller.png) no-repeat
    center center;
  text-indent: -10000px;
  overflow: hidden;
}
.viewer-setting .btn-size-smaller {
  background-image: url(../../images/viewer/btn-size-smaller.png);
}
.viewer-setting .btn-size-bigger {
  background-image: url(../../images/viewer/btn-size-bigger.png);
}
.viewer-setting span {
  margin: 0 0.25rem;
}
.viewer-setting span.char {
  display: inline-block;
  height: 13.5px;
  margin-left: 5px;
  width: 16.5px;
}
.viewer-setting span.icon {
  background: transparent url(../../images/viewer/btn-row-space.png) no-repeat
    center center;
  background-size: cover;
  display: inline-block;
  height: 13.5px;
  margin-left: 5px;
  width: 16.5px;
}
.viewer-setting .size {
  margin: 0 1rem;
}
.viewer-setting .option-fontfamily .option-content {
  flex-direction: column;
}
.viewer-setting .option-fontfamily p {
  text-align: right;
}
.viewer-setting .option-reset {
  margin-top: 1rem;
  text-align: right;
}
.viewer-setting .btn-setting-close {
  position: absolute;
  right: 17px;
  top: 17px;
  width: 17px;
  height: 17px;
  color: #222;
  background: url(../../images/viewer/btn_close_pop.png) no-repeat center center;
  background-size: 17px;
  text-indent: -10000px;
  overflow: hidden;
}
